Symptoms

In a Microsoft Exchange Server 2013 environment, POP3 and IMAP4 are not supported to use Transport Layer Security (TLS) protocol 1.1 or 1.2.

Cause

By design, POP3 and IMAP4 in Exchange Server 2013 support only earlier versions of TLS, including TLS protocol 1.0.

Resolution

To fix this issue, install Cumulative Update 11 for Exchange Server 2013.

Status

Microsoft has confirmed that this is a problem in the Microsoft products that are listed in the "Applies to" section.

References

Learn about the terminology that Microsoft uses to describe software updates.

Need more help?

Expand your skills
Explore Training
Get new features first
Join Microsoft Insiders

Was this information helpful?

What affected your experience?

Any additional feedback? (Optional)

Thank you for your feedback!

×